 .u-section-1 {
  background-image: none;
  min-height: 1034px;
}

.u-section-1 .u-image-1 {
  min-height: 1013px;
  height: auto;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('https://assets.nicepagecdn.com/044dcc38/6659977/images/blurry.png');
  margin-top: 0;
  margin-bottom: 21px;
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 30px 30px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 209px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  margin: 15px 0 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: 0 auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 92px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 424px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --radius: 50px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 20px;
}

.u-section-1 .u-icon-1 {
  height: 93px;
  width: 93px;
  margin: 0 auto;
  padding: 19px;
}

.u-section-1 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-1 .u-text-4 {
  font-size: 1rem;
  font-style: normal;
  margin: 20px 0 0;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 421px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --radius: 50px;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px 20px;
}

.u-section-1 .u-icon-2 {
  height: 93px;
  width: 93px;
  margin: 0 auto;
  padding: 19px;
}

.u-section-1 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-1 .u-text-6 {
  margin: 20px 1px 0;
}

.u-section-1 .u-btn-2 {
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 95px;
}

.u-section-1 .u-container-layout-5 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-5 {
  min-height: 95px;
}

.u-section-1 .u-container-layout-6 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-6 {
  min-height: 441px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --radius: 50px;
}

.u-section-1 .u-container-layout-7 {
  padding: 30px 20px;
}

.u-section-1 .u-icon-3 {
  height: 93px;
  width: 93px;
  margin: 0 auto;
  padding: 19px;
}

.u-section-1 .u-text-7 {
  margin: 20px 0 0;
}

.u-section-1 .u-text-8 {
  font-style: normal;
  margin: 20px 1px 0;
}

.u-section-1 .u-btn-3 {
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-1 .u-layout-cell-7 {
  min-height: 436px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 50px;
}

.u-section-1 .u-container-layout-8 {
  padding: 30px 20px;
}

.u-section-1 .u-icon-4 {
  height: 93px;
  width: 93px;
  background-image: none;
  color: rgb(0, 0, 0) !important;
  margin: 0 auto;
  padding: 19px;
}

.u-section-1 .u-text-9 {
  margin: 20px 0 0;
}

.u-section-1 .u-text-10 {
  margin: 20px 0 0;
}

.u-section-1 .u-btn-4 {
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-1 .u-layout-cell-8 {
  min-height: 99px;
}

.u-section-1 .u-container-layout-9 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 918px;
  }

  .u-section-1 .u-image-1 {
    height: auto;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 76px;
  }

  .u-section-1 .u-layout-cell-2 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 350px;
  }

  .u-section-1 .u-layout-cell-3 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 347px;
  }

  .u-section-1 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 78px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 78px;
  }

  .u-section-1 .u-layout-cell-6 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 364px;
  }

  .u-section-1 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-7 {
    min-height: 360px;
  }

  .u-section-1 .u-layout-cell-8 {
    min-height: 82px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1542px;
  }

  .u-section-1 .u-image-1 {
    background-position: 9.07% 50%;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 180px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 116px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 119px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 119px;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-7 {
    min-height: 100px;
  }

  .u-section-1 .u-icon-4 {
    margin-top: -297px;
  }

  .u-section-1 .u-layout-cell-8 {
    min-height: 126px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1939px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 160px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 174px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 179px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 179px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-8 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-icon-4 {
    margin-top: 0;
  }

  .u-section-1 .u-layout-cell-8 {
    min-height: 189px;
  }

  .u-section-1 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1967px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 155px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 110px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 113px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 113px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-8 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-icon-4 {
    margin-top: 1px;
  }

  .u-section-1 .u-layout-cell-8 {
    min-height: 119px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 695px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 555px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-2 .u-text-1 {
  margin: 19px 29px 0 0;
}

.u-section-2 .u-text-2 {
  padding-left: 3px;
  line-height: 2;
  margin: 40px 29px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 555px;
  filter: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-image-1 {
  filter: none;
  width: 452px;
  height: 495px;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 631px;
  }

  .u-section-2 .u-layout-wrap-1 {
    --radius: 50px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 458px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 137px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 458px;
  }

  .u-section-2 .u-image-1 {
    inset: auto;
    width: 379px;
    height: 415px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 632px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 27px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 351px;
  }

  .u-section-2 .u-image-1 {
    width: 276px;
    height: 302px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 995px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 56px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 527px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1044px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 332px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1232px;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 3.4375rem;
  margin: 60px auto 0;
}

.u-section-3 .u-list-1 {
  margin-top: 55px;
  margin-bottom: 60px;
  grid-template-rows: repeat(1, auto);
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 976px;
  --gap: 30px;
  grid-auto-columns: calc(33.3333% - 20px);
}

.u-section-3 .u-image-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('https://assets.nicepagecdn.com/044dcc38/6659977/images/ChatGPTImage30juin202611_35_225.png');
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-line-1 {
  width: 276px;
  transform-origin: left center;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-2 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 20px;
  --animation-custom_in-scale: 0.3;
  text-shadow: 0px 0px 8px rgba(128,128,128,1);
}

.u-section-3 .u-text-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 12px auto 0 0;
}

.u-section-3 .u-image-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('https://assets.nicepagecdn.com/044dcc38/6659977/images/ChatGPTImage30juin202611_35_211.png');
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-line-2 {
  width: 276px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-4 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 20px;
  --animation-custom_in-scale: 0.3;
  text-shadow: 0px 0px 8px rgba(128,128,128,1);
  font-size: 1.5rem;
  font-weight: 500;
}

.u-section-3 .u-text-5 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 12px auto 0 0;
}

.u-section-3 .u-image-3 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('https://assets.nicepagecdn.com/044dcc38/6659977/images/ChatGPTImage30juin202611_34_282.png');
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-line-3 {
  width: 276px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-6 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 20px;
  --animation-custom_in-scale: 0.3;
  text-shadow: 0px 0px 8px rgba(128,128,128,1);
  font-size: 1.5rem;
  font-weight: 500;
}

.u-section-3 .u-text-7 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 12px auto 0 0;
}

.u-section-3 .u-image-4 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('https://assets.nicepagecdn.com/044dcc38/6659977/images/ChatGPTImage30juin202611_35_212.png');
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-line-4 {
  width: 276px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-8 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 20px;
  --animation-custom_in-scale: 0.3;
  text-shadow: 0px 0px 8px rgba(128,128,128,1);
  font-size: 1.5rem;
  font-weight: 500;
}

.u-section-3 .u-text-9 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 12px auto 0 0;
}

.u-section-3 .u-image-5 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('https://assets.nicepagecdn.com/044dcc38/6659977/images/ChatGPTImage30juin202611_35_224.png');
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-line-5 {
  width: 276px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-10 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 20px;
  --animation-custom_in-scale: 0.3;
  text-shadow: 0px 0px 8px rgba(128,128,128,1);
  font-size: 1.5rem;
  font-weight: 500;
}

.u-section-3 .u-text-11 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 12px auto 0 0;
}

.u-section-3 .u-image-6 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('https://assets.nicepagecdn.com/044dcc38/6659977/images/ChatGPTImage30juin202611_34_281.png');
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px;
}

.u-section-3 .u-line-6 {
  width: 276px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-12 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 20px;
  --animation-custom_in-scale: 0.3;
  text-shadow: 0px 0px 8px rgba(128,128,128,1);
  font-size: 1.5rem;
  font-weight: 500;
}

.u-section-3 .u-text-13 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 12px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1056px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    min-height: 805px;
    grid-gap: 30px;
    grid-auto-columns: calc(33.333333333333336% - 20px);
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 1387px;
    grid-auto-columns: calc(50% - 15px);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2676px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 11px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 11px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 2467px;
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 48px;
}

.u-section-4 .u-shape-1 {
  width: 198px;
  height: 49px;
  margin: 0 auto 0 451px;
}

.u-section-4 .u-text-1 {
  margin: -39px 541px 10px 512px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-right: 441px;
    margin-left: 412px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    margin-right: 331px;
    margin-left: 302px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-shape-1 {
    margin-left: 342px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 241px;
    margin-left: 212px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-shape-1 {
    margin-left: 142px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 141px;
    margin-left: 112px;
  }
}.u-block-ba08-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-ba08-3 {
  position: absolute;
  left: 0;
}

.u-block-ba08-4 {
  position: absolute;
  width: 65px;
  height: 65px;
  left: auto;
  right: calc(((100% - 1140px) / 2)  + -4px);
  bottom: 255px;
}

@media (max-width: 1199px) {
  .u-block-ba08-4 {
    right: calc(((100% - 940px) / 2)  + -4px);
    top: 412px;
  }
}

@media (max-width: 991px) {
  .u-block-ba08-4 {
    right: calc(((100% - 720px) / 2)  + -3px);
  }
}

@media (max-width: 767px) {
  .u-block-ba08-4 {
    right: calc(((100% - 540px) / 2)  + -2px);
  }
}

@media (max-width: 575px) {
  .u-block-ba08-4 {
    right: calc(((100% - 340px) / 2)  + -1px);
  }
}

.u-section-5-1 .u-sheet-1 {
  min-height: 768px;
}

.u-section-5-1 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0 auto 0 39px;
}

.u-section-5-1 .u-image-1 {
  width: 854px;
  height: 489px;
  margin: 1px auto 0 20px;
}

.u-section-5-1 .u-text-2 {
  margin: -489px 95px 0 894px;
}

.u-section-5-1 .u-text-3 {
  margin: 27px 352px 40px 38px;
}

@media (max-width: 1199px) {
  .u-section-5-1 .u-text-2 {
    margin-top: -168px;
    margin-right: 0;
    margin-left: 789px;
  }

  .u-section-5-1 .u-text-3 {
    margin: 109px 190px 17px 20px;
  }
}

@media (max-width: 991px) {
  .u-section-5-1 .u-sheet-1 {
    min-height: 691px;
  }

  .u-section-5-1 .u-image-1 {
    width: 720px;
    height: 412px;
    margin-left: 0;
  }

  .u-section-5-1 .u-text-2 {
    margin-left: 569px;
  }

  .u-section-5-1 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5-1 .u-sheet-1 {
    min-height: 588px;
  }

  .u-section-5-1 .u-text-1 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-5-1 .u-image-1 {
    width: 540px;
    height: 309px;
  }

  .u-section-5-1 .u-text-2 {
    margin-top: -158px;
    margin-left: 389px;
  }
}

@media (max-width: 575px) {
  .u-section-5-1 .u-sheet-1 {
    min-height: 474px;
  }

  .u-section-5-1 .u-image-1 {
    width: 340px;
    height: 195px;
  }

  .u-section-5-1 .u-text-2 {
    margin-top: -30px;
    margin-left: 189px;
  }

  .u-section-5-1 .u-text-3 {
    margin-top: -71px;
    margin-bottom: 9px;
  }
}

.u-section-5-2 .u-sheet-1 {
  min-height: 13px;
}

.u-section-5-2 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0 auto 0 39px;
}

.u-section-5-2 .u-text-2 {
  margin: 1px 83px 0 894px;
}

.u-section-5-2 .u-image-1 {
  width: 854px;
  height: 489px;
  margin: -468px auto 0 20px;
}

.u-section-5-2 .u-text-3 {
  margin: 9px 352px 0 38px;
}

@media (max-width: 1199px) {
  .u-section-5-2 .u-text-2 {
    margin-top: 322px;
    margin-right: 0;
    margin-left: 777px;
  }

  .u-section-5-2 .u-image-1 {
    margin-top: -702px;
  }

  .u-section-5-2 .u-text-3 {
    margin: 322px 190px 17px 20px;
  }
}

@media (max-width: 991px) {
  .u-section-5-2 .u-text-2 {
    margin-top: 245px;
    margin-left: 557px;
  }

  .u-section-5-2 .u-image-1 {
    width: 720px;
    height: 412px;
    margin-top: -625px;
    margin-left: 0;
  }

  .u-section-5-2 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5-2 .u-text-1 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-5-2 .u-text-2 {
    margin-top: 152px;
    margin-left: 377px;
  }

  .u-section-5-2 .u-image-1 {
    width: 540px;
    height: 309px;
    margin-top: -471px;
  }

  .u-section-5-2 .u-text-3 {
    margin-top: 271px;
  }
}

@media (max-width: 575px) {
  .u-section-5-2 .u-text-2 {
    margin-top: 166px;
    margin-left: 177px;
  }

  .u-section-5-2 .u-image-1 {
    width: 340px;
    height: 195px;
    margin-top: -485px;
  }

  .u-section-5-2 .u-text-3 {
    margin-top: 219px;
    margin-bottom: 9px;
  }
}

.u-section-5-3 .u-sheet-1 {
  min-height: 787px;
}

.u-section-5-3 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0 auto 0 39px;
}

.u-section-5-3 .u-text-2 {
  margin: 1px 68px 0 895px;
}

.u-section-5-3 .u-image-1 {
  width: 854px;
  height: 489px;
  margin: -467px auto 0 20px;
}

.u-section-5-3 .u-text-3 {
  margin: 0 405px 60px 29px;
}

@media (max-width: 1199px) {
  .u-section-5-3 .u-text-2 {
    margin-top: 322px;
    margin-right: 0;
    margin-left: 763px;
  }

  .u-section-5-3 .u-image-1 {
    margin-top: -760px;
  }

  .u-section-5-3 .u-text-3 {
    margin: 380px 234px 17px 20px;
  }
}

@media (max-width: 991px) {
  .u-section-5-3 .u-sheet-1 {
    min-height: 710px;
  }

  .u-section-5-3 .u-text-2 {
    margin-top: 245px;
    margin-left: 543px;
  }

  .u-section-5-3 .u-image-1 {
    width: 720px;
    height: 412px;
    margin-top: -683px;
    margin-left: 0;
  }

  .u-section-5-3 .u-text-3 {
    margin-right: 14px;
  }
}

@media (max-width: 767px) {
  .u-section-5-3 .u-sheet-1 {
    min-height: 607px;
  }

  .u-section-5-3 .u-text-1 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-5-3 .u-text-2 {
    margin-top: 152px;
    margin-left: 363px;
  }

  .u-section-5-3 .u-image-1 {
    width: 540px;
    height: 309px;
    margin-top: -522px;
  }

  .u-section-5-3 .u-text-3 {
    margin-top: 322px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-5-3 .u-sheet-1 {
    min-height: 493px;
  }

  .u-section-5-3 .u-text-2 {
    margin-top: 166px;
    margin-left: 163px;
  }

  .u-section-5-3 .u-image-1 {
    width: 340px;
    height: 195px;
    margin-top: -536px;
  }

  .u-section-5-3 .u-text-3 {
    margin-top: 270px;
    margin-bottom: 9px;
  }
}

.u-section-5-4 .u-sheet-1 {
  min-height: 13px;
}

.u-section-5-4 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 38px 524px 0 48px;
}

.u-section-5-4 .u-image-1 {
  width: 854px;
  height: 489px;
  margin: 11px auto 0 0;
}

.u-section-5-4 .u-text-2 {
  margin: -489px 48px 0 938px;
}

.u-section-5-4 .u-text-3 {
  margin: 11px 378px 0 12px;
}

@media (max-width: 1199px) {
  .u-section-5-4 .u-text-1 {
    margin-right: 372px;
    margin-left: 39px;
  }

  .u-section-5-4 .u-text-2 {
    margin-top: -168px;
    margin-right: 0;
    margin-left: 786px;
  }

  .u-section-5-4 .u-text-3 {
    margin: 109px 190px -340px 20px;
  }
}

@media (max-width: 991px) {
  .u-section-5-4 .u-text-1 {
    margin-right: 152px;
  }

  .u-section-5-4 .u-image-1 {
    width: 720px;
    height: 412px;
  }

  .u-section-5-4 .u-text-2 {
    margin-left: 566px;
  }

  .u-section-5-4 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5-4 .u-text-1 {
    font-size: 1.3333333333333333rem;
    margin-top: 34px;
    margin-right: 0;
  }

  .u-section-5-4 .u-image-1 {
    width: 540px;
    height: 309px;
  }

  .u-section-5-4 .u-text-2 {
    margin-top: -158px;
    margin-left: 386px;
  }

  .u-section-5-4 .u-text-3 {
    margin-bottom: -307px;
  }
}

@media (max-width: 575px) {
  .u-section-5-4 .u-image-1 {
    width: 340px;
    height: 195px;
  }

  .u-section-5-4 .u-text-2 {
    margin-top: -30px;
    margin-left: 186px;
  }

  .u-section-5-4 .u-text-3 {
    margin-top: -71px;
    margin-bottom: -391px;
  }
}

.u-section-5-5 .u-sheet-1 {
  min-height: 13px;
}

.u-section-5-5 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0 auto 0 39px;
}

.u-section-5-5 .u-text-2 {
  margin: 0 70px 0 894px;
}

.u-section-5-5 .u-image-1 {
  width: 854px;
  height: 489px;
  margin: -439px auto 0 20px;
}

.u-section-5-5 .u-text-3 {
  margin: 20px 305px 0 38px;
}

.u-section-5-5 .u-text-4 {
  margin: 49px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5-5 .u-text-2 {
    margin-right: 0;
    margin-left: 764px;
  }

  .u-section-5-5 .u-text-3 {
    margin-right: 143px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5-5 .u-sheet-1 {
    min-height: 912px;
  }

  .u-section-5-5 .u-text-2 {
    margin-left: 544px;
  }

  .u-section-5-5 .u-image-1 {
    width: 720px;
    height: 412px;
    margin-left: 0;
  }

  .u-section-5-5 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5-5 .u-sheet-1 {
    min-height: 809px;
  }

  .u-section-5-5 .u-text-1 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-5-5 .u-text-2 {
    margin-left: 364px;
  }

  .u-section-5-5 .u-image-1 {
    width: 540px;
    height: 309px;
  }
}

@media (max-width: 575px) {
  .u-section-5-5 .u-sheet-1 {
    min-height: 695px;
  }

  .u-section-5-5 .u-text-2 {
    margin-left: 164px;
  }

  .u-section-5-5 .u-image-1 {
    width: 340px;
    height: 195px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 68px;
}.u-block-b77d-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-b77d-3 {
  position: absolute;
  left: 0;
}

.u-block-b77d-4 {
  position: absolute;
  right: 0;
}

 .u-section-7-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('https://assets.nicepagecdn.com/044dcc38/6659977/images/Tablea.png');
  background-position: 50% 50%;
}

.u-section-7-1 .u-sheet-1 {
  min-height: 742px;
}

.u-section-7-1 .u-shape-1 {
  width: 198px;
  height: 49px;
  margin: 0 auto 0 468px;
}

.u-section-7-1 .u-text-1 {
  margin: -39px -418px 0 529px;
}

.u-section-7-1 .u-text-2 {
  margin: 109px 570px 0 -40px;
}

.u-section-7-1 .u-text-3 {
  font-weight: 700;
  margin: 34px 570px 60px -40px;
}

@media (max-width: 1199px) {
  .u-section-7-1 .u-sheet-1 {
    min-height: 612px;
  }

  .u-section-7-1 .u-text-1 {
    margin-right: 0;
    margin-bottom: 60px;
    margin-left: 0;
  }

  .u-section-7-1 .u-text-2 {
    margin-top: 60px;
    margin-right: 370px;
  }

  .u-section-7-1 .u-text-3 {
    margin-right: 370px;
  }
}

@media (max-width: 991px) {
  .u-section-7-1 .u-sheet-1 {
    min-height: 469px;
  }

  .u-section-7-1 .u-text-2 {
    margin-right: 150px;
  }

  .u-section-7-1 .u-text-3 {
    margin-right: 150px;
  }
}

@media (max-width: 767px) {
  .u-section-7-1 .u-sheet-1 {
    min-height: 352px;
  }

  .u-section-7-1 .u-shape-1 {
    margin-left: 342px;
  }

  .u-section-7-1 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-7-1 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-7-1 .u-sheet-1 {
    min-height: 222px;
  }

  .u-section-7-1 .u-shape-1 {
    margin-left: 142px;
  }
}

 .u-section-7-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('https://assets.nicepagecdn.com/044dcc38/6659977/images/PB.png');
  background-position: 50% 50%;
}

.u-section-7-2 .u-sheet-1 {
  min-height: 700px;
}

.u-section-7-2 .u-shape-1 {
  width: 198px;
  height: 49px;
  margin: 0 auto 0 458px;
}

.u-section-7-2 .u-text-1 {
  margin: -39px -70px 0 520px;
}

.u-section-7-2 .u-text-2 {
  margin: 178px 547px 0 -17px;
}

.u-section-7-2 .u-text-3 {
  font-weight: 700;
  margin: 49px 547px 0 -17px;
}

.u-section-7-2 .u-shape-2 {
  width: 198px;
  height: 49px;
  margin: 0 auto 0 0;
}

.u-section-7-2 .u-text-4 {
  margin: 0 50px 0 61px;
}

@media (max-width: 1199px) {
  .u-section-7-2 .u-sheet-1 {
    min-height: 577px;
  }

  .u-section-7-2 .u-shape-1 {
    margin-top: 196px;
  }

  .u-section-7-2 .u-text-1 {
    margin-top: -84px;
    margin-left: 320px;
  }

  .u-section-7-2 .u-text-2 {
    margin-top: 120px;
    margin-right: 347px;
  }

  .u-section-7-2 .u-text-3 {
    margin-right: 347px;
  }

  .u-section-7-2 .u-text-4 {
    margin-right: 0;
    margin-bottom: 60px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7-2 .u-sheet-1 {
    min-height: 442px;
  }

  .u-section-7-2 .u-shape-1 {
    margin-top: 95px;
  }

  .u-section-7-2 .u-text-1 {
    margin-left: 100px;
  }

  .u-section-7-2 .u-text-2 {
    margin-right: 127px;
  }

  .u-section-7-2 .u-text-3 {
    margin-right: 127px;
  }
}

@media (max-width: 767px) {
  .u-section-7-2 .u-sheet-1 {
    min-height: 332px;
  }

  .u-section-7-2 .u-shape-1 {
    margin-top: 53px;
    margin-left: 342px;
  }

  .u-section-7-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7-2 .u-text-2 {
    margin-top: 60px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-7-2 .u-sheet-1 {
    min-height: 415px;
  }

  .u-section-7-2 .u-shape-1 {
    margin-left: 142px;
  }

  .u-section-7-2 .u-text-2 {
    margin-top: 120px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 119px;
} .u-section-9 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('https://assets.nicepagecdn.com/044dcc38/6659977/images/bcc.png');
  background-position: 50% 50%;
}

.u-section-9 .u-sheet-1 {
  min-height: 735px;
}

.u-section-9 .u-shape-1 {
  width: 114px;
  height: 34px;
  margin: 15px auto 0 -35px;
}

.u-section-9 .u-text-1 {
  margin: -29px 1067px 0 -35px;
}

.u-section-9 .u-text-2 {
  margin: 104px auto 0;
}

.u-section-9 .u-text-3 {
  width: 774px;
  margin: 10px auto 0;
}

.u-section-9 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 47px auto 0 446px;
  padding: 12px 46px 12px 45px;
}

.u-section-9 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 78px auto 60px;
}

.u-section-9 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 23.25px));
  min-height: 217px;
  --gap: 31px;
  grid-auto-columns: calc(25% - 23.25px);
}

.u-section-9 .u-list-item-1 {
  background-image: none;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px;
}

.u-section-9 .u-icon-1 {
  height: 59px;
  width: 59px;
  background-image: none;
  margin: 0 auto;
}

.u-section-9 .u-text-4 {
  margin: 20px auto 0;
}

.u-section-9 .u-list-item-2 {
  background-image: none;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px;
}

.u-section-9 .u-icon-2 {
  height: 59px;
  width: 59px;
  background-image: none;
  margin: 0 auto;
}

.u-section-9 .u-text-5 {
  margin: 20px auto 0;
}

.u-section-9 .u-list-item-3 {
  background-image: none;
}

.u-section-9 .u-container-layout-3 {
  padding: 30px;
}

.u-section-9 .u-icon-3 {
  height: 59px;
  width: 59px;
  background-image: none;
  margin: 0 auto;
}

.u-section-9 .u-text-6 {
  margin: 20px auto 0;
}

.u-section-9 .u-list-item-4 {
  background-image: none;
}

.u-section-9 .u-container-layout-4 {
  padding: 30px;
}

.u-section-9 .u-icon-4 {
  height: 59px;
  width: 59px;
  background-image: none;
  margin: 0 auto;
}

.u-section-9 .u-text-7 {
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 606px;
  }

  .u-section-9 .u-shape-1 {
    width: 198px;
    margin-left: 166px;
  }

  .u-section-9 .u-text-1 {
    margin-right: 839px;
    margin-left: 95px;
  }

  .u-section-9 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-repeater-1 {
    min-height: 179px;
    grid-gap: 31px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 464px;
  }

  .u-section-9 .u-shape-1 {
    margin-left: 386px;
  }

  .u-section-9 .u-text-1 {
    margin-right: 825px;
    margin-left: 315px;
  }

  .u-section-9 .u-text-3 {
    width: 720px;
  }

  .u-section-9 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15.5px));
    min-height: 548px;
    grid-auto-columns: calc(50% - 15.5px);
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 348px;
  }

  .u-section-9 .u-shape-1 {
    margin-right: 376px;
    margin-left: auto;
  }

  .u-section-9 .u-text-1 {
    margin-right: 645px;
    margin-left: 495px;
  }

  .u-section-9 .u-text-3 {
    width: 540px;
  }

  .u-section-9 .u-btn-1 {
    margin-right: 326px;
    margin-left: auto;
  }

  .u-section-9 .u-repeater-1 {
    min-height: 491px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-9 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 219px;
  }

  .u-section-9 .u-shape-1 {
    margin-right: 176px;
  }

  .u-section-9 .u-text-1 {
    margin-left: 750px;
    margin-right: 750px;
  }

  .u-section-9 .u-text-3 {
    width: 340px;
  }

  .u-section-9 .u-btn-1 {
    margin-right: auto;
    margin-left: 750px;
  }

  .u-section-9 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-9 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 13px;
}.u-section-11 .u-sheet-1 {
  min-height: 1187px;
}

.u-section-11 .u-image-1 {
  min-height: 711px;
  height: auto;
  background-image: url("https://assets.nicepagecdn.com/044dcc38/6659977/images/rs.png");
  margin: 60px 0 0;
}

.u-section-11 .u-container-layout-1 {
  padding-bottom: 0;
}

.u-section-11 .u-shape-1 {
  width: calc(((100% - 1140px) / 2)  + 105px);
  height: 49px;
  margin: 0 auto 0 0;
}

.u-section-11 .u-text-1 {
  margin: -39px 1002px 0 -33px;
}

.u-section-11 .u-group-2 {
  width: 968px;
  min-height: 300px;
  margin: 30px auto 60px;
}

.u-section-11 .u-text-2 {
  font-size: 3.75rem;
  --animation-custom_in-scale: 0.3;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-11 .u-text-3 {
  font-size: 1.25rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 40px 0 0;
}

.u-section-11 .u-btn-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 40px auto 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1129px;
  }

  .u-section-11 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-11 .u-shape-1 {
    width: 940px;
  }

  .u-section-11 .u-text-1 {
    margin-right: 802px;
  }

  .u-section-11 .u-group-2 {
    width: 940px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-11 .u-btn-1 {
    --radius: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1045px;
  }

  .u-section-11 .u-shape-1 {
    width: 720px;
  }

  .u-section-11 .u-text-1 {
    margin-right: 582px;
  }

  .u-section-11 .u-group-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 944px;
  }

  .u-section-11 .u-shape-1 {
    width: 540px;
  }

  .u-section-11 .u-text-1 {
    margin-right: 402px;
  }

  .u-section-11 .u-group-2 {
    width: 540px;
  }

  .u-section-11 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-11 .u-text-3 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 776px;
  }

  .u-section-11 .u-shape-1 {
    width: 340px;
  }

  .u-section-11 .u-text-1 {
    margin-right: 202px;
  }

  .u-section-11 .u-group-2 {
    width: 340px;
  }

  .u-section-11 .u-text-2 {
    font-size: 1.875rem;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 818px;
}

.u-section-12 .u-layout-wrap-1 {
  margin-top: 75px;
  margin-bottom: -8px;
}

.u-section-12 .u-layout-cell-1 {
  min-height: 781px;
}

.u-section-12 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-12 .u-text-1 {
  margin: 1px 0 0;
}

.u-section-12 .u-form-1 {
  background-image: none;
  height: 494px;
  margin: 30px 30px 0 0;
}

.u-section-12 .u-btn-1 {
  background-image: none;
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 700;
  padding: 10px 43px 11px 42px;
}

.u-section-12 .u-image-1 {
  min-height: 781px;
  filter: none;
  background-image: url("https://assets.nicepagecdn.com/044dcc38/6659977/images/WhatsAppImage2026-07-07at09.55.13.jpeg");
  background-position: 50% 50%;
}

.u-section-12 .u-container-layout-2 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 696px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 644px;
  }

  .u-section-12 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-image-1 {
    min-height: 644px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 947px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-12 .u-image-1 {
    min-height: 925px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 840px;
  }

  .u-section-12 .u-image-1 {
    min-height: 694px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 610px;
  }

  .u-section-12 .u-image-1 {
    min-height: 437px;
  }
}.u-section-13 .u-sheet-1 {
  min-height: 119px;
}